<?php
$path_pre="../../";
$include_path = $path_pre . "lib/lib.inc.php";
include_once $include_path;
include_once ($path_pre . "cm/cm_lib.inc.php");
echo $cm_html_header;

?>

<p>
No use HTML en el contenido del documento.
Edite directamente usando esta variente del WikiMarkup.
</p>


<table width="100%" border="1" cellspacing="1" cellpadding="5">
<tr>
	<td><strong>Usando</strong>
  </td>
	<td><strong>Produce</strong>
  </td>
	<td><strong>Ejemplo</strong>
  </td>
</tr>
<tr>
	<td> _texto_  <br>
  (espacio m&aacute;s subrayado y subrayado m&aacute;s espacio alrededor de texto)
  </td>
	<td>&eacute;nfasis (it&aacute;licas)
  </td>
	<td> Estas son _it&aacute;licas_ <br>
      Estas son <em>it&aacute;licas</em>
  </td>
</tr>
<tr>
	<td> *texto*  <br>
  (espacio m&aacute;s asterisco y asterisco m&aacute;s espacio alrededor de texto)
  </td>
	<td>marcado (negritas)
  </td>
	<td> Estas son *negritas* <br>
      Estas son <strong>negritas</strong>
  </td>
</tr>
<tr>
	<td> %texto%  <br>
  (espacio m&aacute;s porcentaje y porcentaje m&aacute;s espacio alrededor de texto)
  </td>
	<td>enmarcado (recuadro)
  </td>
	<td> %Esto est&aacute; enmarcado% <br>
      <DIV class="boxedpara">Esto est&aacute; enmarcado</DIV>
  </td>
</tr>
<tr>
	<td>___  <br>
  (tres subrayados al principio de una l&iacute;nea y al final de otra l&iacute;nea)
  </td>
	<td>texto ancho fijo (preformateado)
  </td>
	<td>___<br>
  Estos es preformateado<br>
  ___<br>
  <PRE>Estos es preformateado</PRE>
  </td>
</tr>
<tr>
	<td>[[url, nombre de enlace]]  <br>
  (corchete doble m&aacute;s url m&aacute;s t&iacute;tulo m&aacute;s corchete doble)
  </td>
	<td>enlace externo (url y opcionalmente un t&iacute;tulo)
  </td>
	<td>
  Portal [[http://www.yahoo.com/]]<br>
  Portal <a href="http://www.yahoo.com/">http://www.yahoo.com/</a><br>
  Portal [[http://www.yahoo.com/ Yahoo]]<br>
  Portal <a href="http://www.yahoo.com/">Yahoo</a><br>
  </td>
</tr>
<tr>
	<td>[[.nombrearchivo, nombre de enlace]]  <br>
  (corchete doble m&aacute;s punto m&aacute;s t&iacute;tulo m&aacute;s corchete doble)
  </td>
	<td>enlace a archivo local (url y opcionalmente un t&iacute;tulo)
  </td>
	<td>
  Documento [[.documento.pdf]]<br>
  Documento <a href="documento.pdf">documento.pdf</a><br>
  Documento [[.documento.pdf en formato PDF]]<br>
  Documento <a href="documento.pdf">en formato PDF</a><br>
  </td>
</tr>
<tr>
	<td>{{url, nombre de enlace}}  <br>
  (llaves doble m&aacute;s url m&aacute;s t&iacute;tulo m&aacute;s llaves doble)
  </td>
	<td>enlace externo en nueva ventana (url y opcionalmente un t&iacute;tulo)
  </td>
	<td>
  Portal {{http://www.yahoo.com/}}<br>
  Portal <a href="http://www.yahoo.com/" target="_blank">http://www.yahoo.com/</a><br>
  Portal {{http://www.yahoo.com/ Yahoo}}<br>
  Portal <a href="http://www.yahoo.com/" target="_blank">Yahoo</a><br>
  </td>
</tr>
<tr>
	<td>{{.nombrearchivo, nombre de enlace}}  <br>
  (llaves doble m&aacute;s punto m&aacute;s t&iacute;tulo m&aacute;s llaves doble)
  </td>
	<td>enlace a archivo local en nueva ventana (url y opcionalmente un t&iacute;tulo)
  </td>
	<td>
  Documento {{.documento.pdf}}<br>
  Documento <a href="documento.pdf" target="_blank">documento.pdf</a><br>
  Documento {{.documento.pdf en formato PDF}}<br>
  Documento <a href="documento.pdf" target="_blank">en formato PDF</a><br>
  </td>
</tr>
<tr>
	<td>((url, nombre de imagen))  <br>
  (par&eacute;ntesis doble m&aacute;s url m&aacute;s t&iacute;tulo m&aacute;s par&eacute;ntesis doble)
  </td>
	<td>imagen externa (url y opcionalmente un valor alternativo)
  </td>
	<td>
  Foto ((http://www.google.com/images/logo.gif))<br>
  Foto <img src="http://www.google.com/images/logo.gif" alt="" border="0"><br>
  Foto ((http://www.google.com/images/logo.gif Example image))<br>
  Foto <img src="http://www.google.com/images/logo.gif" alt="Example image" border="0"><br>
  </td>
</tr>
<tr>
	<td>((.nombrearchivo, nombre de enlace))  <br>
  (par&eacute;ntesis doble m&aacute;s punto m&aacute;s nombre de archivo m&aacute;s t&iacute;tulo m&aacute;s par&eacute;ntesis doble)
  </td>
	<td>imagen local (nombre de archivo y opcionalmente un valor alternativo)
  </td>
	<td>
  Foto ((.example.jpg))<br>
  Foto <img src="example.jpg" alt="" border="0"><br>
  Foto ((.example.jpg Example image))<br>
  Foto <img src="example.jpg" alt="Example image" border="0"><br>
  </td>
</tr>
<tr>
	<td>#INDEX#<br>
  (signo num&eacute;rico m&aacute;s INDEX m&aacute;s signo num&eacute;rico)
  </td>
	<td>Indice de documentos descendientes (listado de documentos disponibles)
  </td>
	<td>&nbsp;
  </td>
</tr>
<tr>
	<td>#FILES#<br>
  (signo num&eacute;rico m&aacute;s FILES m&aacute;s signo num&eacute;rico)
  </td>
	<td>Indice de archivos locales (listado de archivos descargables del directorio local)
  </td>
	<td>&nbsp;
  </td>
</tr>
<tr>
	<td>#ALBUM#<br>
  (signo num&eacute;rico m&aacute;s ALBUM m&aacute;s signo num&eacute;rico)
  </td>
	<td>Album de im&aacute;genes JPEG locales (album con miniim&aacute;genes JPEG autogeneradas)
  </td>
	<td>&nbsp;
  </td>
</tr>
<tr>
	<td>= <br>
  (signo de igual m&aacute;s espacio en blanco al principio de una l&iacute;nea)
  </td>
	<td>Encabezado H1
  </td>
	<td>= Este es un t&iacute;tulo<br>
      <h1>Este es un t&iacute;tulo</h1>
  </td>
</tr>
<tr>
	<td>== <br>
  (2 signos de igual m&aacute;s espacio en blanco al principio de una l&iacute;nea)
  </td>
	<td>Encabezado H2
  </td>
	<td>== Este es un t&iacute;tulo<br>
      <h2>Este es un t&iacute;tulo</h2>
  </td>
</tr>
<tr>
	<td>=== 
  (3 signos de igual m&aacute;s espacio en blanco al principio de una l&iacute;nea)
  </td>
	<td>Encabezado H3
  </td>
	<td>=== Este es un t&iacute;tulo<br>
      <h3>Este es un t&iacute;tulo</h3>
  </td>
</tr>
<tr>
	<td>==== 
  (4 signos de igual m&aacute;s espacio en blanco al principio de una l&iacute;nea)
  </td>
	<td>Encabezado H4
  </td>
	<td>==== Este es un t&iacute;tulo<br>
      <h4>Este es un t&iacute;tulo</h4>
  </td>
</tr>
<tr>
	<td> :)   <br>
  :P <br>
  :p <br>
  :( <br>
  :'( <br>
  :,( <br>
  =) <br>
  ;) <br>
  :O <br>
  :o <br>
  :D <br>
  :\ <br>
  :/ <br>
  :| <br>
  (espacio en blanco y un emoticon/smiley)
  </td>
	<td>Icono emocional/carita
  </td>
	<td> Estoy feliz... :)<br>
      Estoy feliz... <img src="../img/set01/face1.png" alt="" border="0">
  </td>
</tr>
</table>


<?php
echo $cm_html_footer;
?>

